murmur-user-wrapper(1)

NAME
murmur-user-wrapper - User wrapper for murmurd.

SYNOPSIS
murmur-user-wrapper [options]

DESCRIPTION
Murmur is the server component of Mumble, a low-latency, high quality VoIP application. Murmur-wrapper is a wrapper script to make it easier for normal users to set up their own, private murmur server.

OPTIONS

-d "directory"
    Set directory to use. By default, the wrapper script uses $HOME/murmur

-s  Check if murmur process is running.

-k  Terminate running murmur process.

-i  Initialize only, do not start the server.

-p "password"
    Specify password for the SuperUser account and exit. SuperUser is the mumble equivalent of root, a special user which bypasses all access restrictions.

NOTES
To create your own private server, you first want to run

    murmur-user-wrapper -i

Then edit ~/murmur/murmur.ini to set the various configuration settings. The most important is probably the port; unless you're the only murmur process running on this server, you'll need to change it. When you're happy with your settings, you need to set the password for SuperUser, which is your administrator account.

    murmur-user-wrapper -p <password>

Once this is done, simply run

    murmur-user-wrapper

to start the server.

SEE ALSO
murmurd(1).

AUTHOR
mumble and murmurd was written by Thorvald Natvig <slicer@users.sourceforge.net>.